/* GENERAL
################################################################################# */
.inline-block { display: inline-block; }
.vertical-middle td { vertical-align: middle!important; }
.border { border:#e5e6e7 solid 1px; }
.image-100 {width: 100%; height: auto;}
img { max-width: 100%; height: auto; }
hr { border-top:rgba(0,0,0,0.1) solid 1px; }

/* PUBLIC PAGES
################################################################################# */
.home-wrapper { width: 100%; position: relative; min-height: 100%; }
.home-wrapper:after { content: " "; display: table; clear: both; }
.col-login { position: absolute; width:33%; padding:2%; background-image: url("../img/nav-bg.jpg"); background-size:100% auto; background-position: center; height:100%; color:#fff; }
.col-login label { color:rgba(255,255,255,0.7); }
.col-login p { color:rgba(255,255,255,0.7); }
.col-login a:not(.btn) { color:#379aff; }
.col-login hr { border-top:rgba(255,255,255,0.2) solid 1px; margin:30px 0; }
.col-login .logo { margin-left:-20px; }
.col-press-releases { margin-left:33%; padding:2%; }
.col-press-releases .subscribe { text-align:right; }
.col-press-releases select { margin-right:10px; }
.press_releases_tbody{min-height: 890px;}

@media only screen and (max-width: 768px) {
.col-login { position:relative; width:100%; padding:5%; }
.col-press-releases { margin-left:0; padding:5%; }
.col-press-releases .ibox img { margin-bottom:15px; }
.col-press-releases .subscribe { text-align:left; }
.press_releases_tbody{min-height: 20px;}
}

/* TABLES
################################################################################# */
.invisible-table { width:auto; }
.invisible-table td, .invisible-table th { border:none!important; padding:5px 20px 5px 0!important; }

/* FORM ELEMENTS
################################################################################# */
.btn-xl { min-height:55px; font-size:22px; padding:10px 20px; border-radius: 6px; }

/* GLOBAL NAV
################################################################################# */
.global-nav { background-color:#000; box-shadow: inset 0 -2px 4px rgba(0,0,0,0.2); height:42px; }
.global-nav a { color:#999; }
.global-nav a:hover { color:#fff; }
.global-nav .logo { position: absolute; z-index: 9999; top:-11px; left:3px; width:140px; height: auto; }
.global-nav ul.all-admins { display: block; margin:0; padding:0; list-style-type: none; float:right;}
.global-nav ul.all-admins > li { display: block; margin:0; padding:0; float:left; }
.global-nav ul.all-admins > li > a { display: block; margin:0; padding:12px 15px; text-transform: uppercase; letter-spacing: 0.05em;  }
.global-nav ul.all-admins li.active { background:rgba(0,0,0,0.2); }
.global-nav ul.all-admins li.active a { color:#fff; font-weight: 600; }
.global-nav .return-to-site { float: right; margin:12px 15px 0 0; }

/* NAVBAR
################################################################################# */
.navbar { border-radius:0; }

/* MAIN MENU
################################################################################# */
.navbar-default .nav > li > a:hover { background:rgba(255,255,255,0.05); }
.navbar-default .nav > li > a:focus { background:none; }
.logo-element img { width:35px; height:35px; }
#side-menu .profile-photo { width: 70px; }
#main-menu { position: absolute; min-height:100%;  }

/* TYPOGRAPHY
################################################################################# */
.semi-bold { font-weight: 600; }
.text-center { text-align: center; }
.text-right { text-align: right!important; }
.text-left { text-align: left!important; }
.text-sm { font-size:0.8em; }
.text-lg {font-size:1.2em;}
.text-xl {font-size:1.5em;}
.text-xxl {font-size:2em;}
.text-muted { color: #aaa; }
.text-bold { font-weight: bold; }
.dropdown-menu>.disabled>a, .dropdown-menu>.disabled>a:focus, .dropdown-menu>.disabled>a:hover { color:#aaa; }
.press-release-article p { line-height: 1.6em; }
h3, h4, h5, h6, p { margin-bottom:20px; }

/* LAYOUT
################################################################################# */
#wrapper { position: relative; min-height: 100%; }
.table-form-layout tr > td:first-child { width:150px; }
.table-invisible>tbody>tr>td, .table-invisible>tbody>tr>th, .table-invisible>tfoot>tr>td, .table-invisible>tfoot>tr>th, .table-invisible>thead>tr>td, .table-invisible>thead>tr>th { border:none; }
table .btn { margin:0; }

/* COMPONENTS
################################################################################# */
.page-icon { float:left; height:65px; position: relative; margin:15px 10px 0 0;}
.dropdown-menu-right {
    right: 0;
    left: auto!important;
}
.nav-tabs > li > a { padding-left:20px; }
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus { border-bottom-color:#fff; }
.nav-tabs > li > a:hover, .nav-tabs > li > a:focus { background:#f3f3f3; }
.drag-drop { width:100%; border-radius: 10px; border:#ddd dashed 2px; padding:50px; color:#ccc; }
.drag-drop i { font-size:50px; margin-bottom:20px; }

.profile-image-sm { width: 40px; height:40px; }

.supa-dropzone { width:100%; height:0; padding:50% 0; border:#ccc dashed 2px; text-align:center; }
.supa-dropzone:hover { border-color:#aaa; cursor: pointer; }
.supa-dropzone p { margin:0; font-size: 15px; position: relative; top:-20px; color:#999; }

.ibox-title h5 { float:none; }
.ibox-tools { float:right; }

.more-images {position: relative;}
.more-images a {display: block; position: absolute; width: 100%; padding-bottom: 100%; background-color: rgba(0,0,0,0.7); color: #FFF;}
.more-images span {position: absolute; display: block; top: 50%; left: 50%; transform: translate(-50%,-50%);}

.file-box {width: 100%;}

.pace .pace-progress { background-color:#144ac1; }

/* CUSTOM MARGINS
################################################################################# */
.no-margin-top { margin-top:0!important; } 
.no-margin-bottom { margin-bottom:0!important; } 
.no-margin { margin:0!important; }
.no-margin-right {margin-right:0!important;} 
.margin-top-xxxl { margin-top:100px!important; } 
.margin-top-xxl { margin-top:75px!important; } 
.margin-top-xl { margin-top:50px!important; } 
.margin-top-lg { margin-top:30px!important; } 
.margin-top-md { margin-top:20px!important; } 
.margin-top-sm { margin-top:10px!important; } 
.margin-top-xs { margin-top:5px!important; } 
.margin-top-xxs { margin-top:3px!important; } 
.margin-bottom-xxl { margin-bottom:75px!important; } 
.margin-bottom-xl { margin-bottom:50px!important; } 
.margin-bottom-lg { margin-bottom:30px!important; } 
.margin-bottom-md { margin-bottom:20px!important; } 
.margin-bottom-sm { margin-bottom:10px!important; } 
.margin-bottom-xs { margin-bottom:5px!important; }  
.margin-bottom-xxs { margin-bottom:3px!important; }  
.margin-right-xxs { margin-right:3px!important; }  
.margin-right-xxl { margin-right:75px!important; } 
.margin-right-xl { margin-right:50px!important; } 
.margin-right-lg { margin-right:30px!important; } 
.margin-right-md { margin-right:20px!important; } 
.margin-right-sm { margin-right:10px!important; }  
.margin-right-xs { margin-right:5px!important; }  
.margin-right-xxs { margin-right:3px!important; }

.margin-left-xxs { margin-left:3px!important; }  
.margin-left-xxl { margin-left:75px!important; } 
.margin-left-xl { margin-left:50px!important; } 
.margin-left-lg { margin-left:30px!important; } 
.margin-left-md { margin-left:20px!important; } 
.margin-left-sm { margin-left:10px!important; }  
.margin-left-xs { margin-left:5px!important; }  
.margin-left-xxs { margin-left:3px!important; }   

/* CUSTOM PADDING
################################################################################# */
.no-padding {padding: 0!important!important;}
.padding-right-lg {padding-right:30px!important }
.padding-right-sm {padding-right:3px!important;}

/* COLOURS
################################################################################# */
body { background:#f3f3f4; }
a { color:#144ac1; }
a:hover { color:#1b55d6; }
.table-hover>tbody>tr:hover { background-color:#f9f9f9; }
.nav-header { background:none; }
.nav-header a { color:#aac4e0; }
.nav-header a:hover { color:#fff; }

body.mini-navbar .nav-header { background-color:transparent!important; }
.btn-primary { background:#144ac1; border-color:#144ac1; }
.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open .dropdown-toggle.btn-primary, .btn-primary:active:focus, .btn-primary:active:hover, .btn-primary.active:hover, .btn-primary.active:focus { background:#1b55d6; border-color:#1b55d6; }
.btn-success { background:#6eb956; border-color:#6eb956; }
.btn-success:hover, .btn-success:focus, .btn-success:active, .btn-success.active, .open .dropdown-toggle.btn-success, .btn-success:active:focus, .btn-success:active:hover, .btn-success.active:hover, .btn-success.active:focus { background:#76c55d; border-color:#76c55d;  }
.btn-default, .btn-default.active { background:rgba(255,255,255,1); border-color:rgba(0,0,0,0.2); }
.btn-default:hover, .btn-default:focus, .btn-default:active, .btn-default.active, .open .dropdown-toggle.btn-default, .btn-default:active:focus, .btn-default:active:hover, .btn-default.active:hover, .btn-default.active:focus { background-color:rgba(255,255,255,0.5); border-color:rgba(0,0,0,0.15); color:#777; }
.open>.dropdown-toggle.btn-default:focus, .open>.dropdown-toggle.btn-default:hover { background-color:rgba(0,0,0,0.03);border-color:rgba(0,0,0,0.15); }
.label-primary, .badge-primary { background:#144ac1; }
.label-success, .badge-success { background:#0cb128; }
.text-primary { color:#144ac1; }
.text-success { color:#0cb128; }
.form-control:focus, .single-line:focus { border-color: #144ac1 !important; }
.modal-default { background-color:#FFFFFF!important;}

#main-menu { background-image: url("../img/nav-bg.jpg"); background-size:100% auto; background-position: center; }
#main-menu .nav > li > a { color:#fff; }
#main-menu .nav > li.active > a { color:#ffef4d; }
#side-menu > li.active { background:rgba(0,0,20,0.5); border-color:#ffef4d; }
.navbar { background-image: url("../img/top-bar-bg.jpg"); background-size:auto 120%; background-position: center; }
.navbar .btn-primary { background-color:#379aff; }
.navbar .label-primary { background-color:#379aff; }
.nav.navbar-right > li > a { color:#fff; }
.navbar-default .nav > li > a:hover { background:rgba(101,166,255,0.1); }
.navbar-form-custom .form-control { color:#fff; }
.navbar-form-custom .form-control::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #a7d3ea;
}
.navbar-form-custom .form-control::-moz-placeholder { /* Firefox 19+ */
  color: #a7d3ea;
}
.navbar-form-custom .form-control:-ms-input-placeholder { /* IE 10+ */
  color: #a7d3ea;
}
.navbar-form-custom .form-control:-moz-placeholder { /* Firefox 18- */
  color: #a7d3ea;
}

.nav-second-level li.active { background:none; }
.inactive-icon { color: #999c9e; }
.chk-box-primary:hover { border-color: #144ac1; }
.chk-box-primary { background: #144ac1; }

/* HACK SIDE MENU UN-COLLAPSED WHEN IN MOBILE VIEW
################################################################################# */
@media only screen and (max-width: 768px) {
	body.mini-navbar #page-wrapper { margin-left:220px; width:100%; }
	body.mini-navbar .navbar-static-side { width: 220px; }
	body.mini-navbar .profile-element,
	body.mini-navbar .nav-label,
	body.mini-navbar .navbar-default .nav li a span {
	  display: inline;
	}
	body.mini-navbar .navbar-default .nav > li > a { font-size: 13px; }
	body.mini-navbar .logo-element { display: none; }
	body.mini-navbar .nav-header { padding: 33px 25px; }
	.mini-navbar .nav-second-level { position:static; left:0; background:none; padding:0; }
	.mini-navbar .nav-second-level li a { padding:7px 10px 7px 52px; }
	.mini-navbar li.active .nav-second-level { left:0; display: block!important; }
	.mini-navbar .nav li:not(.active):hover > .nav-second-level, .mini-navbar .nav li:not(.active):focus > .nav-second-level { display: none!important; }

}
